<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/internal/creation/ui/CreationUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/org/eclipse/jst/ws/internal/creation/ui/CreationUI.properties?key=PAGE_TITLE_OBJECT_SELECTION">
        <source>Object Selection Page</source>
        <target>オブジェクト選択ページ</target>
        <alt-trans tool-id="pleiades">
          <source>Object Selection Page</source>
          <target>オブジェクト選択ページ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/org/eclipse/jst/ws/internal/creation/ui/CreationUI.properties?key=PAGE_DESC_OBJECT_SELECTION">
        <source>Object Selection Page</source>
        <target>オブジェクト選択ページ</target>
        <alt-trans tool-id="pleiades">
          <source>Object Selection Page</source>
          <target>オブジェクト選択ページ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Web Services Creation Graphical User Interface</source>
        <target>Web サービス作成グラフィカル・ユーザー・インターフェース</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Creation Graphical User Interface</source>
          <target>Web サービス作成グラフィカル・ユーザー・インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PLUGIN_NEW_CATEGORY_NAME_WS">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PLUGIN_NEW_WIZARD_NAME_WS_SERVICE">
        <source>Web Service</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PLUGIN_EXPORT_WIZARD_NAME_WS">
        <source>Web Service</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PLUGIN_NEW_WIZARD_DESC_WS_SERVICE">
        <source>Create a new XML web service.</source>
        <target>新規 XML Web サービスを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new XML web service.</source>
          <target>新規 XML Web サービスを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PLUGIN_EXPORT_WIZARD_DESC_WS">
        <source>A wizard for exporting a web service.</source>
        <target>Web サービスのエクスポート用ウィザードです。</target>
        <alt-trans tool-id="pleiades">
          <source>A wizard for exporting a web service.</source>
          <target>Web サービスのエクスポート用ウィザードです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=CHECKBOX_SHOW_DEPLOY_WEB_SERVICE_DIALOG">
        <source>Hide &amp;Create Web service Dialog</source>
        <target>「Web サービスを作成」ダイアログを非表示(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Hide &amp;Create Web service Dialog</source>
          <target>「Web サービスを作成」ダイアログを非表示(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=CHECKBOX_SHOW_GENERATE_SKELETON_DIALOG">
        <source>Hide Generate Java Bean S&amp;keleton Dialog</source>
        <target>「Java Bean スケルトンを生成」ダイアログを非表示(&amp;K)</target>
        <alt-trans tool-id="pleiades">
          <source>Hide Generate Java Bean S&amp;keleton Dialog</source>
          <target>「Java Bean スケルトンを生成」ダイアログを非表示(&amp;K)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=CHECKBOX_SHOW_GENERATE_WSDL_FILES_DIALOG">
        <source>Hide Generate WSDL Files Dialog</source>
        <target>「WSDL ファイルを生成」ダイアログを非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hide Generate WSDL Files Dialog</source>
          <target>「WSDL ファイルを生成」ダイアログを非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=CHECKBOX_SHOW_PUBLISH_WSDL_DIALOG">
        <source>Hide Publish &amp;WSDL Dialog</source>
        <target>「WSDL を公開」ダイアログを非表示(&amp;W)</target>
        <alt-trans tool-id="pleiades">
          <source>Hide Publish &amp;WSDL Dialog</source>
          <target>「WSDL を公開」ダイアログを非表示(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=PREFERENCE_CATEGORY_SCENARIO_DEFAULTS">
        <source>Scenario Defaults</source>
        <target>シナリオのデフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>Scenario Defaults</source>
          <target>シナリオのデフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=TOOLTIP_PPAD_CHECKBOX_DEPLOY">
        <source>Hides the dialog for deploying a Web service action</source>
        <target>Web サービス・アクションをデプロイするためのダイアログを非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hides the dialog for deploying a Web service action</source>
          <target>Web サービス・アクションをデプロイするためのダイアログを非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=TOOLTIP_PPAD_CHECKBOX_SKELETON">
        <source>Hides the dialog for generating Java bean Skeleton action</source>
        <target>Java bean スケルトン・アクションを生成するためのダイアログを非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hides the dialog for generating Java bean Skeleton action</source>
          <target>Java bean スケルトン・アクションを生成するためのダイアログを非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=TOOLTIP_PPAD_CHECKBOX_WSDL">
        <source>Hides the dialog for generating WSDL files action</source>
        <target>WSDL ファイル・アクションを生成するためのダイアログを非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hides the dialog for generating WSDL files action</source>
          <target>WSDL ファイル・アクションを生成するためのダイアログを非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=TOOLTIP_PPAD_CHECKBOX_PUBLISH">
        <source>Hides the dialog for publishing the WSDL action</source>
        <target>WSDL アクションを公開するためのダイアログを非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hides the dialog for publishing the WSDL action</source>
          <target>WSDL アクションを公開するためのダイアログを非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=ACTION_DEPLOY_WEBSERVICE">
        <source>Create Web service</source>
        <target>Web サービスの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Web service</source>
          <target>Web サービスの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=ACTION_GENERATE_JAVA_SKELETON">
        <source>Generate Java bean skeleton</source>
        <target>Java bean スケルトンの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate Java bean skeleton</source>
          <target>Java bean スケルトンの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=ACTION_PUBLISH_WSDL">
        <source>Publish WSDL file</source>
        <target>WSDL ファイルの公開</target>
        <alt-trans tool-id="pleiades">
          <source>Publish WSDL file</source>
          <target>WSDL ファイルの公開</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.creation.ui/plugin.properties?key=WIZARD_TITLE_WSS">
        <source>Web Service</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>